--- plugins/response/data/abilities/response/bf01fdc9-d801-4461-81df-e511efb3c1fc.yml.orig	2021-10-13 20:41:40 UTC
+++ plugins/response/data/abilities/response/bf01fdc9-d801-4461-81df-e511efb3c1fc.yml
@@ -7,7 +7,7 @@
     name: x
   repeatable: False
   platforms:
-    linux:
+    freebsd,linux:
       sh:
         command: |
           directory="#{directory.sensitive.path}";
@@ -40,4 +40,4 @@
     - plugins.stockpile.app.requirements.paw_provenance:
         - source: directory.sensitive.backup
     - plugins.stockpile.app.requirements.paw_provenance:
-        - source: directory.sensitive.path
\ No newline at end of file
+        - source: directory.sensitive.path
